Subject: Re: [PATCH] 86xx: Enable the AC97 interface on 8641D board.

From: [email-masked] (Olof Johansson)
Date: Thu, 3 May 2007 12:28:19 -0500

On Thu, May 03, 2007 at 11:19:21AM -0500, Kumar Gala wrote:
> 
> On May 3, 2007, at 11:17 AM, Jon Loeliger wrote:
> >>Why not do this in u-boot instead?
> >
> >Why do it there?  We'd have to do it _again_ in Linux
> >if we didn't come in from U-Boot anyway.
> 
> I agree with Jon here.  This is in board specific code so I don't see  
> any issue with it.

Good to know. I'll keep that in mind myself for future reference, no
need to waste effort trying to get clean board ports.

-Olof